Bug 1434549 - [RFE] Routers do not allow you to set/clear external network gateway
Summary: [RFE] Routers do not allow you to set/clear external network gateway
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.2
Assignee: Gilles Dubreuil
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack:sdn
Depends On: 1426268
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-21 17:25 UTC by Satoe Imaishi
Modified: 2017-04-12 14:46 UTC (History)
7 users (show)

Fixed In Version: 5.7.2.1
Doc Type: Enhancement
Doc Text:
Clone Of: 1426268
Environment:
Last Closed: 2017-04-12 14:46:37 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 Gilles Dubreuil 2017-03-22 00:35:55 UTC
The backport for EUWE (5.7.x - 5.7.2 at the moment) has now been created:

https://github.com/ManageIQ/manageiq/pull/14447

Comment 3 errata-xmlrpc 2017-04-12 14:46:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.